## plasma-sdk 6.5.0

=== doc/kqml/CMakeLists.txt ===
kdoctools_create_manpage (man-kqml.1.docbook 1 INSTALL_DESTINATION ${KDE_INSTALL_MANDIR})
