## plasma-sdk 6.5.0+p24.04+vstable+git20251021.0853

=== debian/changelog ===
plasma-sdk (4:6.5.0+p24.04+vstable+git20251021.0853-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:53:59 +0000

plasma-sdk (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:32:33 +0000
