=== debian/control ===
Source: plasma-sdk
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kitemmodels-dev,
               kf6-kparts-dev,
               kf6-kservice-dev,
               kf6-ksvg-dev,
               kf6-ktexteditor-dev,
               kf6-kwidgetsaddons-dev,
               kf6-syntax-highlighting-dev,
               libplasma-dev,
               pkg-kde-tools-neon,
               plasma5support-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://projects.kde.org/plasma-sdk
Vcs-Git: https://invent.kde.org/neon/kde/plasma-sdk.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-sdk
Maintainer: Neon CI <neon@kde.org>

Package: plasma-sdk
Architecture: any
Depends: kf6-kdeclarative,
         kf6-kitemmodels,
         kf6-knewstuff,
         libplasma6,
         plasma5support,
         qml6-module-qt-labs-platform,
         qml6-module-qt-labs-settings,
         qml6-module-qt5compat-graphicaleffects,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: bash (>= 4.3)
Description: IDE tailored for development of Plasma components
 A small IDE tailored for development of Plasma components,
 such as Widgets, Runners, Dataengines.
 .
 This package is part of the KDE Plasma.
