=== debian/changelog ===
plasma-sdk (4:6.5.1+p24.04+vstable+git20251029.0737-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:37:24 +0000

plasma-sdk (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:59:57 +0000
