## plasma-sdk 6.5.4+p24.04+vstable+git20251216.0445

=== debian/changelog ===
plasma-sdk (4:6.5.4+p24.04+vstable+git20251216.0445-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Dec 2025 04:45:25 +0000

plasma-sdk (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:36 +1000

plasma-sdk (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:16 +1000

plasma-sdk (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:20 +1000
