=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: plasma-sdk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: breeze-icon-theme <!nocheck>,
+               cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               breeze-icon-theme <!nocheck>,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6archive-dev (>= 6.18.0~),
                libkf6completion-dev (>= 6.18.0~),
                libkf6config-dev (>= 6.18.0~),
-               libkf6configwidgets-dev (>= 6.5.0~),
+               libkf6configwidgets-dev (>= 6.18.0~),
                libkf6coreaddons-dev (>= 6.18.0~),
                libkf6crash-dev (>= 6.18.0~),
                libkf6dbusaddons-dev (>= 6.18.0~),
@@ -28,19 +29,19 @@
                libkf6texteditor-dev (>= 6.18.0~),
                libkf6widgetsaddons-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.4~),
-               libplasma5support-dev (>= 4:6.5.4~),
-               qt6-5compat-dev (>= 6.6.0~),
-               qt6-base-dev (>= 6.9.0~),
-               qt6-declarative-dev (>= 6.9.0~),
-               qt6-declarative-private-dev,
+               libplasma-dev (>= 6.5.5~),
+               libplasma5support-dev (>= 4:6.5.5~),
+               qt6-5compat-dev (>= 6.9.0~),
+               qt6-base-dev (>= 6.9.0+dfsg~),
+               qt6-declarative-dev (>= 6.9.0+dfsg~),
                qt6-svg-dev (>= 6.9.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-sdk
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-sdk
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-sdk.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
+Rules-Requires-Root: no
 
 Package: plasma-sdk
 Architecture: any
