## plasma-sdk 6.5.5+p24.04+vstable+git20260128.0307

=== debian/changelog ===
plasma-sdk (4:6.5.5+p24.04+vstable+git20260128.0307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:07:17 +0000

plasma-sdk (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:40 +1000
