## plasma-sdk 6.5.5+p24.04+vstable+git20260202.1056

=== debian/changelog ===
plasma-sdk (4:6.5.5+p24.04+vstable+git20260202.1056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 02 Feb 2026 10:56:56 +0000
