## plasma-sdk 6.5.5+p24.04+vunstable+git20260120.1147

=== debian/changelog ===
plasma-sdk (4:6.5.5+p24.04+vunstable+git20260120.1147-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 11:47:09 +0000
