=== debian/changelog ===
plasma-sdk (4:6.5.5+p24.04+vunstable+git20260130.1344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 13:44:05 +0000
