=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
                libkf6texteditor-dev (>= 6.22.0~),
                libkf6widgetsaddons-dev (>= 6.22.0~),
                libkirigami-dev (>= 6.22.0~),
-               libplasma-dev (>= 6.6.1~),
-               libplasma5support-dev (>= 4:6.6.1~),
+               libplasma-dev (>= 6.6.2~),
+               libplasma5support-dev (>= 4:6.6.2~),
                qt6-5compat-dev (>= 6.10.0~),
                qt6-base-dev (>= 6.10.0+dfsg~),
                qt6-declarative-dev (>= 6.10.0+dfsg~),
